@charset "utf-8";
/*
################
#	Copyright by CETM
#	CSS document by ALVAR
#
#	Date: 2009/06/06
#	Las Edit: 2009/06/06
################
*/

.ohidden { overflow: hidden; }

/*	Font Familys	*/

	.tahoma
	{
		font-family: Tahoma !important;
	}
	
	.verdana
	{
		font-family: Verdana, Arial, Helvetica, sans-serif !important;
	}
	
	.arial
	{
		font-family: Arial, Helvetica, sans-serif !important;
	}
	
	.times_new_roman
	{
		font-family: "Times New Roman", Times, serif !important;
	}
	
/*	Font Sizes	*/

	.s8
	{
		font-size: 8px !important;
	}

	.s9
	{
		font-size: 9px !important;
	}

	.s10
	{
		font-size: 10px !important;
	}

	.s11
	{
		font-size: 11px !important;
	}

	.s12
	{
		font-size: 12px !important;
	}

	.s14
	{
		font-size: 14px !important;
	}

	.s16
	{
		font-size: 16px !important;
	}

	.s18
	{
		font-size: 18px !important;
	}

	.s20
	{
		font-size: 20px !important;
	}

	.s22
	{
		font-size: 22px !important;
	}

	.s24
	{
		font-size: 24px !important;
	}
	
/*	Font Colors	*/

	.black, .black a
	{
		color: #a8daff !important;
	}

	.white, .white a
	{
		color: #FFF !important;
	}

	.red, .red a
	{
		color: #F30 !important;
	}
	
	.orange, .orange a
	{
		color: #FC0 !important;
	}

	.green, .green a
	{
		color: #0B0 !important;
	}

	.blue, .blue a
	{
		color: #039 !important;
	}

	.gray1, .gray1 a
	{
		color: #a8daff !important;
	}

	.gray2, .gray2 a
	{
		color: #666 !important;
	}

	.gray3, .gray3 a
	{
		color: #999 !important;
	}

	.gray4, .gray4 a
	{
		color: #CCC !important;
	}
	
/*	Font styles	*/

	.bold
	{
		font-weight: bold !important;
	}
	
	.italic
	{
		font-style: italic !important;
	}
	
/*	Text aling */
	
	.aleft
	{
		text-align: left !important;
	}
	.acenter
	{
		text-align: center !important;
	}
	.aright
	{
		text-align: right !important;
	}
	.ajustify
	{
		text-align: justify !important;
	}

/* Text transform */

    .tolower
	{
		text-transform: lowercase;
	}
    .toupper
	{
		text-transform: uppercase;
	}
	
/*	Interliniado */

	.it1
	{
		line-height: 1 !important;
	}
	.it1-2
	{
		line-height: 1.2 !important;
	}
	.it1-5
	{
		line-height: 1.5 !important;
	}
	.it2
	{
		line-height: 2 !important;
	}
	
.c1 { background-color: #F6F6F6 !important; }
.c2 { background-color: #FFE1E1 !important; }
.c3 { background-color: #E9FFE6 !important; }
.c4 { background-color: #CCC !important; }

.bgOn { background-color: #9C9 !important; }